vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 2
声望: 0

ubuntu系统安装完2.0.3版本后运行run.py遇到的问题.

Traceback (most recent call last):
File "run.py", line 12, in <module>
from vnpy.gateway.femas import FemasGateway
File "/home/drbiu/anaconda3/lib/python3.7/site-packages/vnpy/gateway/femas/init.py", line 1, in <module>
from .femas_gateway import FemasGateway
File "/home/drbiu/anaconda3/lib/python3.7/site-packages/vnpy/gateway/femas/femas_gateway.py", line 7, in <module>
from vnpy.api.femas import (
File "/home/drbiu/anaconda3/lib/python3.7/site-packages/vnpy/api/femas/init.py", line 1, in <module>
from .vnfemasmd import MdApi
ModuleNotFoundError: No module named 'vnpy.api.femas.vnfemasmd'

请问如何解决?

Administrator
avatar
加入于:
帖子: 1879
声望: 85

ubuntu不支持飞马接口,在run.py里去掉加载

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3